Get Parameter Hallucination Rates
Get per-parameter hallucination rates for a given tool.
Query Parameters
start*string
Start of time range (inclusive)
Format
date-timeend*string
End of time range (exclusive)
Format
date-timetool_name*string
Tool name to filter by
Header Parameters
x-workspace-id?|
Workspace UUID to operate within. Required for session auth and user-scoped API keys. Optional for workspace-scoped API keys (uses key's workspace if omitted).
Response Body
application/json
application/json
curl -X GET "https://loading/v1/analytics/parameter-hallucination-rates?start=2019-08-24T14%3A15%3A22Z&end=2019-08-24T14%3A15%3A22Z&tool_name=string"{
"tool_name": "string",
"parameters": [
{
"parameter_name": "string",
"hallucination_count": 0,
"label_breakdown": [
{
"label": "string",
"count": 0
}
]
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}